@import url("//hello.myfonts.net/count/283608");
@font-face{font-family:'FrutigerNextPro';src:url(../fonts/283608_0_0-dbfae80e843962312985426a2a79c367.eot);src:url(../fonts/283608_0_0.eot?#iefix) format("embedded-opentype"),url(../fonts/283608_0_0-06536d305e381f3e62dbad20c2356227.woff) format("woff"),url(../fonts/283608_0_0-11e32c020357a48d19067047d4c5548c.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'FrutigerNextPro';src:url(../fonts/283608_1_0-f6df2662282adc619a55cf01f4d16350.eot);src:url(../fonts/283608_1_0.eot?#iefix) format("embedded-opentype"),url(../fonts/283608_1_0-382aeb89aabe69a270fb5e1f2cf6d92d.woff) format("woff"),url(../fonts/283608_1_0-20cda4ad8abcdf0e552d3539f064f020.ttf) format("truetype");font-weight:700;font-style:normal}

/* PRODUCT BOX STYLES Begin */
.product-box {
	display: inline-block;
	min-width:150px;
	height:44px;
	border: solid #e2e8ea 1px;
}
.product-icon {
	display: inline-block;
	float: left;
	padding: 6px 6px 5px 5px;
	border-right: solid #e2e8ea 1px;
}
.product-icon img {
	width: 32px;
}
.product-icon-full {
	display: inline-block;
	float: left;
	padding: 0;
}
.product-icon-full img {
	width: 44px;
}
.product-info {
	display: inline-block;
	float: left;
	padding: 7px 10px 7px 10px;
	color: #292927;
	font-family: 'FrutigerNextPro', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
}
.product-info a {
	display: inline-block;
	float:none;
	font-size: 12px;
	color: #4381B8;
	text-decoration: none;
}

#productLinks{
    list-style: none;
}
#productLinks li{
    display: inline;
}
#productLinks li:after{
    content: "|"; 
    color: gray;
    padding: 0 6px; 
}
#productLinks li:last-child:after 
{ 
    content: ""; 
}

/* PRODUCT BOX STYLES End */